<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="2" Name="4号鱼阵" GeneratorID="300" FishID="-1" ImageInfo="UI/Image/FishLargeInfo2.png" IsBoss="false" BackSound="Sound/BG05.mp3" Duration="-1" WarnTime="3" FlashTime="3" DieTime="-1" />
</Root>